@media screen and (min-width: 1600px) {
	.cover {
		padding-left: calc(50% - ((1600px - 60px) / 2));
		padding-right: calc(50% - ((1600px - 60px) / 2));
	}

	.main,
	.footer {
		padding-left: calc(50% - ((1600px - 580px) / 2));
		padding-right: calc(50% - ((1600px - 60px) / 2));
	}

	.sidebar {
		left: calc(50% - ((1600px - 60px) / 2));
	}

	.to-top-wrap {
		right: calc(50% - ((1600px - 30px) / 2));
	}
}

@media screen and (min-width:1026px) {
	.header__menu {
		display: block !important;
	}
}

@media screen and (max-width:1300px) {

	.main,
	.footer {
		padding-left: 30px;
	}

	.sidebar {
		height: auto;
		position: static;
		padding: 0;
		width: 100%;
	}

	.sidebar>*:not(.sidebar__item-navigation) {
		display: none;
	}

	.sidebar__item-navigation {
		margin: 20px 0;
	}

	.sidebar-navigation__button {
		background-color: #263038;
		border-radius: 6px;
		padding-left: 15px;
		padding-right: 40px;
	}

	.sidebar-navigation__button:before {
		-webkit-transform: rotateX(180deg);
		transform: rotateX(180deg);
		right: 15px;
	}

	.sidebar-navigation__button.slide:before {
		-webkit-transform: rotateX(0);
		transform: rotateX(0);
	}

	.sidebar-navigation__list {
		display: none;
	}
}

@media screen and (max-width:1025px) {
	.header__logo {
		margin-right: auto;
	}

	.menu-button {
		display: block;
		border: 2px solid #37C59E;
		padding: 10px;
		border-radius: 10px;
		width: 40px;
		height: 40px;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.menu-button svg {
		display: block;
		margin: auto;
	}

	.menu-button svg rect {
		-webkit-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		fill: #37C59E;
	}

	.menu-button.active svg rect:nth-child(1) {
		x: -2px;
		y: 6px;
		width: 20px;
		-webkit-transform: rotate(225deg);
		-ms-transform: rotate(225deg);
		transform: rotate(225deg);
	}

	.menu-button.active svg rect:nth-child(2) {
		-webkit-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
		-webkit-transform: scale(0, 2);
		-ms-transform: scale(0, 2);
		transform: scale(0, 2);
	}

	.menu-button.active svg rect:nth-child(3) {
		x: -2px;
		y: 6px;
		width: 20px;
		-webkit-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		transform: rotate(135deg);
	}

	.header__menu {
		background: #141F28;
		text-align: center;
		margin: 0;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		z-index: 100;
		padding: 25px;
		display: none;
	}

	.header__menu ul {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: center;
		gap: 25px;
	}

	.header__menu ul li {
		padding-right: 0;
	}

	.prime__wrap,
	.bonus-banner__wrap {
		background-color: rgba(16, 23, 29, .7);
		border-radius: 6px;
		padding: 15px;
	}

	.promotions-list__item {
		width: calc(50% - 10px);
	}

	.promotions-list__item:nth-child(3) {
		width: 100%;
	}

	/* App Page */
	.features__list,
	.coverage__list {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.features-list__item,
	.coverage-list__item {
		width: calc(50% - 10px);
	}
}

@media screen and (max-width:850px) {

	h1,
	.title.general {
		font-size: 28px;
	}

	h2,
	.title.high {
		font-size: 26px;
	}

	.list-row-3 li {
		width: calc(50% - 6px);
	}

	.cover {
		padding-left: 20px;
		padding-right: 20px;
	}

	.header>.header__button {
		display: none;
	}

	.header__menu .header__button {
		display: inline-block;
		margin: 30px 5px 0;
	}

	.main {
		padding-left: 20px;
		padding-right: 20px;
	}

	.prime {
		padding: 20px;
	}

	.prime__background img {
		-o-object-position: 75%;
		object-position: 75%;
	}

	.table {
		overflow: auto;
	}

	.table:after {
		display: none;
	}

	.table table {
		width: 850px;
	}

	.table::-webkit-scrollbar {
		height: 5px;
	}

	.table::-webkit-scrollbar-track {
		background: rgba(255, 247, 46, 0.05);
		border-radius: 5px;
	}

	.table::-webkit-scrollbar-thumb {
		background: #043946;
	}

	.technical-proscons__table table {
		width: 100%;
	}

	.technical__table tbody th {
		max-width: 250px;
	}

	.bonus-banner {
		min-height: 300px;
	}

	.bonus-banner__title {
		font-size: 28px;
	}

	.promotions-list__item,
	.games-list__item {
		padding: 20px;
	}

	.reviews-list__item {
		width: calc(50% - 15px);
		padding: 20px;
	}

	.footer__menu {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.footer-menu__item {
		width: calc(50% - 10px);
	}

	.footer__payments {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 20px;
	}

	/* App Page */
	.store__button {
		background-color: rgba(4, 13, 11, .5);
	}

	/* Betting Page */
	.coverage-list__item {
		width: 100%;
	}
}

@media (orientation: landscape) and (max-width:850px) {
	.header__menu {
		height: calc(100vh - 80px);
		overflow: auto;
	}
}

@media screen and (max-width:650px) {

	h1,
	.title.general {
		font-size: 26px;
	}

	h2,
	.title.high {
		font-size: 24px;
	}

	h3,
	.title.middle {
		font-size: 20px;
	}

	.main,
	.footer {
		padding-left: 20px;
		padding-right: 20px;
	}

	.article-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}

	.article-banner {
		padding: 20px;
	}

	.list-row li:nth-child(n) {
		width: 100%;
	}

	.technical__proscons {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.bonus-banner {
		padding: 20px;
	}

	.bonus-banner__title {
		font-size: 24px;
	}

	.bonus-banner__text {
		font-size: 18px;
	}

	.promotions-list__item:nth-child(n),
	.games-list__item {
		width: 100%;
	}

	.reviews__list {
		gap: 20px;
		margin-top: 0;
	}

	.reviews-list__item {
		width: 100%;
	}

	/* App */
	.features-list__item,
	.coverage-list__item {
		padding: 20px;
		width: 100%;
	}

	.store {
		padding: 20px;
	}

	.store__buttons {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

@media screen and (max-width: 450px) {

	h1,
	.title.general {
		font-size: 22px;
	}

	h2,
	.title.high {
		font-size: 22px;
	}

	h3,
	.title.middle {
		font-size: 18px;
	}

	ul>li {
		padding: 10px 10px 10px 40px;
	}

	ul>li:before {
		left: 15px;
	}

	ol>li {
		padding: 10px 10px 10px 55px;
	}

	ol>li:before {
		border-radius: 15px;
		font-size: 16px;
		left: 10px;
		height: 35px;
		width: 35px;
	}

	.cover,
	.main,
	.footer {
		padding-left: 10px;
		padding-right: 10px;
	}

	.content {
		padding: 15px;
	}

	.article-wrap {
		padding: 0;
	}

	.article-banner {
		padding-left: 15px;
		padding-right: 15px;
	}

	.article-note {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.technical__table tbody th {
		max-width: 175px;
	}

	.bonus-banner__title {
		font-size: 22px;
	}

	.promotions-list__item:nth-child(n),
	.games-list__item {
		padding: 15px;
	}

	.reviews-item__header {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		gap: 10px;
		padding: 0;
	}

	.conclusion-wrap {
		padding: 0;
	}

	.footer-menu__item {
		text-align: center;
		width: 100%;
	}

	.footer-menu__item ul li {
		text-align: center;
	}

	.footer__copyright {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.to-top-wrap {
		right: 10px;
		bottom: 0;
		width: 52px;
	}

	.to-top {
		width: 52px;
		height: 60px;
	}

	/* Betting Page */
	.coverage-list__item {
		padding: 15px;
	}
}